<!-- Modal -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="myModalLabel">Create order form</h4>
            </div>
            {{ form_start(form) }}
            <div class="modal-body">

            </div>
            <div class="row">
                <div class="checkbox">
                    <label>
                        <div class="col-md-5"> {{ form_widget(form.delivery) }} Delivery</div>
                    </label>
                </div>
             </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary create-order">Create order</button>
            </div>
            {{ form_end(form) }}
        </div>
    </div>
</div>